@charset "utf-8";

/*
default de pagina
*/ 
#contenedor {
	position: relative;
	width: 100%;
	z-index: 1;
	top: 0%;
	left: 0%;
}

#encabezado {
	position: fixed;
	width: 100%;
	height: 17%;
	z-index: 4;
}

#encabezado_hijo {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #FFF;
}

#logo {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;

}
#logo_imagen {
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 0px;
	height: 100%;
	padding-top: 1%;
	padding-left: 1%;	
}
#contacto {
	position:relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	
}
#contacto_texto{
	z-index: 2;
	position: absolute;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	bottom: 0px;
	right: 3%;
	font-family: BankGothic;
	font-size: 1em;
}
#menu {
	position: fixed;
	width: 100%;
	height: 4%;
	z-index: 2;
	top: 17%;
	background-color: #000;
}


#cuerpo {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
}
#cuerpo_nosotros {
	position: fixed;
	width: 100%;
	height: 65%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo_nosotros {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
	
}



#final_cuerpo {
	position: absolute;
	width: 100%;
	height: 14%;
	z-index: 1;
}

#pie {
	position: fixed;
	width: 100%;
	height: 14%;
	z-index: 2;
	bottom: 0%;
	background-color: #000;
}

#r_sociales {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;
}

#r_sociales_logo {
	z-index: 2;
	left: 0%;
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-left: 1%;
}

#permiso {
	position: relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	vertical-align: middle;
}
#permiso_texto{
	z-index: 2;
	position: absolute;
	z-index: -1;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	top: 30%;
	right: 3%;
	font-family: BankGothic;
	font-size: 1.15em;
	color: #AAA;
}

#facebook_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}


#twitter_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}

#youtube_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}
#espacio {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 1.8%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#contenido_img
{
	position: fixed;
	width: 100%;
	height: 65%;
	z-index: 4;
}
#contenido_img_int
{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#img1
{
	position: absolute;
	z-index: 1;
	width: 12%;
	height: 100%;
	left: 10%;
	top: 19%;
}

#img1_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}
#img2
{
	position: absolute;
	z-index: 1;
	width: 15%;
	height: 100%;
	left: 22%;
	top: 10%;
}
#img2_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}
#img3
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 12%;
	height: 100%;
	left: 37%;
	top: 19%;
}
#img3_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}
#img4
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 12%;
	height: 100%;
	left: 52%;
	top: 10%;
}
#img4_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}
#img5
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 8%;
	height: 100%;
	left: 67%;
	top: 10%;
}
#img5_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img6
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
	left: 78%;
	top: 15%;
}
#img6_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img7
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
	left: 10%;
	top: 36%;
	
}
#img7_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img8
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 12%;
	height: 100%;
	left: 21%;
	top: 40%;
	
}
#img8_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img9
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
	left: 36%;
	top: 42%;
}
#img9_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img10
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 14%;
	height: 100%;
	left: 48%;
	top: 44%;
}
#img10_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img11
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
	left: 64%;
	top: 37%;
}
#img11_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img12
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
	left: 76%;
	top: 35%;
}
#img12_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}#img13
{
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 10%;
	height: 100%;
}
#img13_int
{
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding-top: 1%;
	padding-right: 1%;	
}
